Bug 177251 - Unknown group "video" for DVB devices
Unknown group "video" for DVB devices
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
: EasyFix
Depends On:
Blocks: 171491
  Show dependency treegraph
 
Reported: 2006-01-08 05:02 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 06:22:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-01-08 05:02:23 EST
There's no "video" group in FC, but udev's DVB rules refer to it, causing:

Jan  8 02:27:37 gk012 udevd[7394]: lookup_group: specified group unknown 'video'

On the other hand, the "video" group is found on many other distributions and
would be a very useful addition to FC as well.
Comment 1 Harald Hoyer 2006-01-24 06:22:24 EST
removed...

Note You need to log in before you can comment on or make changes to this bug.